<div class="position-menu">
    <button class="btn" type="button" data-bs-toggle="offcanvas" data-bs-target="#offcanvasScrolling" aria-controls="offcanvasScrolling">
        <img src="assets/svg/hamburguer-icon.svg" alt="">
    </button>
</div>
<div class="offcanvas offcanvas-start position" data-bs-scroll="true" data-bs-backdrop="false" tabindex="-1" id="offcanvasScrolling" aria-labelledby="offcanvasScrollingLabel">
    <!-- <div class="offcanvas-header">
      <h5 class="offcanvas-title" id="offcanvasScrollingLabel">Offcanvas with body scrolling</h5>
    </div> -->
    <div class="offcanvas-body menu-body">
      <li class="nav-item dropdown li">
        <a class="boton-menu" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
           <div class="icon">
            <app-mantenimientos-icon></app-mantenimientos-icon>
           </div>
          Mantenimientos
        </a>
        <ul class="dropdown-menu menu-toggle">
          <li><a class="dropdown-item menu-toggle-item" href="#">Categoría de especies</a></li>
          <li><a class="dropdown-item menu-toggle-item" href="#">Proveedores</a></li>
          <li><a class="dropdown-item menu-toggle-item" href="#">Clientes</a></li>
          <li><a class="dropdown-item menu-toggle-item" href="#">Bodegas</a></li>
          <li><a class="dropdown-item menu-toggle-item" href="#">Configuraciones</a></li>
          <li><a class="dropdown-item menu-toggle-item" href="#">Usuarios</a></li>
          <li><a class="dropdown-item menu-toggle-item" href="#">Bitácora de errores</a></li>
        </ul>
      </li>
    </div>
  </div>
  
<div class="container_mantenimientos">
   <router-outlet></router-outlet> 
</div>